﻿.text-class-1{color:#72a540;
font-size:18px;
}
.text-class-2{font-size:18px;
}
.text-class-3{color:#6eb370;
font-family:arial;
font-size:24px;
}
.text-class-4{color:#939498;
font-size:24px;
}
.text-class-5{color:#72a540;
font-weight:bold;
font-size:18px;
}
.text-class-6{color:#939498;
font-size:18px;
}
.text-class-7{color:#202020;
}
.text-class-8{color:#72a540;
font-family:arial black;
font-size:18px;
}
.text-class-9{color:#6eb370;
font-size:18px;
}
.text-class-10{color:#6eb370;
font-size:16px;
}
.text-class-11{font-size:16px;
}
.text-class-12{font-weight:bold;
font-size:16px;
}
.text-class-13{font-weight:bold;
font-size:18px;
}
.text-class-14{font-weight:bold;
}
.text-class-15{color:#72a540;
font-family:times new roman;
font-size:32px;
}
